Subject: Re: bug#64055: [WIP Patch] Enable editing commit messages - vc-git-modify-change-comment

From: Sean Whitton <[email-masked]>
Date: Sun, 20 Oct 2024 15:18:38 +0800

Hello,

On Sun 20 Oct 2024 at 09:09am +03, Eli Zaretskii wrote:

> I see vc-hg-log-switches and vc-bzr-log-switches, so I don't think I
> understand why you say Git is special here.  What did I miss?

By "older VCS" I did not mean to include Hg and bzr, which are special
in the same way as Git.  And indeed, neither vc-bzr or vc-hg have
log-view-modify-change-comment support.  It would be good to add it.

> In any case, the reason for having a backend method should be
> explained in the comments.

I've added a FIXME pointing to this bug.  Is there somewhere else you
have in mind?

-- 
Sean Whitton